---
term: minxitimya
slug: minxitimya
alt forms: []
search terms:
  glb:
  - minxitimya
  eng:
  - civilization
  epo:
  - civilizeco
  spa:
  - civilización
ipa: minʃiˈtimja
ipa link: http://ipa-reader.xyz/?text=minʃiˈtimja&voice=Ewa
status: false
category: derived
word class: "n"
trans:
  eng:
  - - civilization
  epo:
  - - civilizeco
  spa:
  - - civilizaci&oacute;n
etymology:
  derived: <a href="../lexi/minxi">minxi</a> + <a href="../lexi/-tim">-tim</a> + <a
    href="../lexi/-ya">-ya</a>
raw data:
  term: minxitimya
  category: derived
  word class: "n"
  status: false
  trans:
    eng: civilization
    epo: civilizeco
    spa: civilizaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: minxi + -tim + -ya
...
